Bug 9953 - tevent_poll on 32-bit machines broken
tevent_poll on 32-bit machines broken
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 08:06 UTC by Volker Lendecke
Modified: 2013-06-19 09:00 UTC (History)
0 users

See Also:
jra: review+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2013-06-17 08:06:09 UTC
Coverity detected a bug in tevent_poll on 32-bit, fixed by commit dd0e38b5feb51c8aa44e76bb6c84202bf8373005 in master. I think we need that in 4.0.x.
Comment 1 Jeremy Allison 2013-06-17 17:47:35 UTC
LGTM. We do need that fix for 4.0.x. Re-assigning to Karolin for inclusion.
Jeremy.
Comment 2 Karolin Seeger 2013-06-18 07:28:25 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-06-19 09:00:45 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!